schemaVersion: "1.0"
pattern:
  id: "81ae3547acc02160f787a546"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_loadUser"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://81ae3547acc02160f787a546#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onSuccess:
    - "pattern://249d97a8932fe97d36112ff3"
    onFailure:
    - "pattern://6364d27d1ca954be8ef7cb46"
